m.Client(3)

NAME
m.Client -

SYNOPSIS

  Classes
class Client
Représentation d'un client de DreamPark.
class TypeAbonnement
Classe définissant les constante de typeAbonnment disponible pour le client.

Detailed Description

Module qui implémente les classees reprensentants un client de DreamPark.

Author

Generated automatically by Doxygen for Dream Park from the source code.